@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */


/* img */
#contents_main img.right {
	float:right;
	margin-left:40px;
}


/* column */

#contents_main li span {
	color: #666;
}

#contents_main p.important {
	font-size:15px;
	margin-bottom:9px;
}

/* c01 */

#contents_main #c01 {
}

#contents_main #c01 .spec_01 {
	overflow: hidden;
	margin-bottom: 30px;
}

#contents_main #c01 .spec_01 .f_left {
	float: left;
}

#contents_main #c01 .spec_01 .f_right {
	display: block;
	width: 309px;
	height: 203px;
	position: relative;
	float: right;
	background: url(../img/spec_c01_img02.jpg) no-repeat right top;
}

#contents_main #c01 .spec_01 .f_right span {
	position: absolute;
	display: block;
	width: 140px;
	left: 155px;
	top: 60px;
	font-size: 90%;
}

/* c01_02 */

#contents_main #c01_02 {
	padding: 20px 20px 0 20px;
	border: 2px solid #ddd;
	border-radius: 5px;
	margin-bottom: 5px;
}

#contents_main #c01_02 p {
	margin-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 5px;
}

#contents_main #c01_02 p.line {
	margin-top: 0;
	border-bottom: 1px solid #ccc;
}

#contents_main #c01_02 h3 {
	margin-bottom: 30px;
}

#contents_main #c01_02 .f_left {
	float: left;
	width: 294px;
	margin-left: 15px;
	margin-bottom: 10px;
}

#contents_main #c01_02 .f_left p {
	padding-top: 10px;
	padding-left: 5px;
}

#contents_main #c01_02 .f_right {
	float: left;
	width: 294px;
	margin-left: 40px;
	margin-bottom: 10px;
}

#contents_main #c01_02 .f_right p {
	padding-top: 10px;
	padding-left: 5px;
}

#contents_main #c01_02 ul.sup_in {
	margin-left: 20px;
	clear: both;
}

/* c02 */

#contents_main #c02 ul#detail_links {
	margin-bottom: 15px;
}

#contents_main #c02 ul#detail_links li {
	display: inline;
	font-size: 93%;
	background: url(/common/img/link_newwin.gif) 0 0 no-repeat;
	line-height: 1;
	padding-left: 15px;
	margin-right: 20px;
}

#contents_main #c02 p.pic {
	margin-bottom: 20px;
}

/* c02_01 */

#contents_main #c02_01 .sup
 {
	font-size: 85%;
}

/* c02_02 */
#contents_main table.table01 {
	margin-bottom: 5px;
}

#contents_main table.table01 th, #contents_main table.table01 td {
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #CCC;
}

#contents_main #c02_02 table.table01 .th_ttl {
	background: #ddd;
}

#contents_main #c02_02 h4 {
	margin: 10px 0;
	padding-left: 7px;
	font-weight: bold;
	border-left: 4px solid #005bab;
}

#contents_main table.td_center {
	text-align: center;
}

.clearfix:after {
    display: block;
    clear: both;
    height: 0px;
    visibility: hidden;
}
.clearfix {
    min-height: 1px;
}

/* sitei */

.sitei {
	padding-top: 10px;
}



#contents_main #c08_01 {}
#contents_main #c08_01.s_column {
	margin-bottom:15px;
	}
#contents_main #c08_01 h4 {
	margin-bottom:8px;
	}
#contents_main #c08_01 p {
	margin:7px 0 0 0;
	}

#contents_main #c08_02,
#contents_main #c08_03 {
	padding: 16px;
	border: 1px solid #b7b2a9;
	background-color:#faf8f5;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
	}
#contents_main #c08_02.s_column {
	margin-bottom:15px;
	}
#contents_main #c08_02 .title,
#contents_main #c08_03 .title {
	padding: 10px 13px;
	background-color:#645853;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
	margin-bottom:10px;
	}
#contents_main #c08_02 .inner,
#contents_main #c08_03 .inner {
	margin:9px 0 0 0;
	padding:9px 0 0 0;
	border-top: 1px dotted #b7b2a9;
	}
#contents_main #c08_02 h4,
#contents_main #c08_03 h4 {
	color:#fff;
	margin:0;
	font-size:22px;
	}
#contents_main #c08_02 h4 a,
#contents_main #c08_03 h4 a {
	color:#fff;
	}
#contents_main #c08_02 h5,
#contents_main #c08_03 h5 {
	margin:0;
	color:#e05203;
	font-size:16px;

	}
#contents_main #c08_02 p,
#contents_main #c08_03 p {
	margin:7px 0 0 0;
	}
#contents_main #c08_02 .title p,
#contents_main #c08_03 .title p {
	color:#fff;
	font-size:15px;
	margin:3px 0 0 0;
	}
#contents_main #c08_02 ul,
#contents_main #c08_03 ul {
	margin:7px 0 0 0;
	}



#contents_main #c08_04 h4 {
	margin:0 0 15px 0;
	}




.ypd_shop {
	border-top: 1px dotted #b7b2a9;
	text-align:center;
	padding-top: 9px !important;
	margin: 9px 0 0 0 !important;
	display:block;
	}
.ypd_shop a {
	margin:0 80px;
    border-radius: 5px;
    padding:8px 0 8px 0;
    color: #fff !important;
	text-align:center;
    font-weight: bold;
    text-decoration: none;
	font-size:14px;
    display: block;
	line-height:1.1em;
    background: #c60202;
    background: -webkit-gradient(linear, left top, left bottom, from(#d42727), to(#c60202));
    background: -moz-linear-gradient(top, #d42727, #c60202);
    background: -ms-linear-gradient(top, #d42727, #c60202);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#d42727', endColorstr='#c60202', GradientType=0)";
	}
.ypd_shop a:hover {
	opacity:0.7;
}
.ypd_shop a i.fa-caret-right {
	margin:0 10px 0 0;
	float:right;
	}

@media handheld, only screen and (max-width: 468px) {

.ypd_shop {
	margin: 0 20px 15px 20px !important;
	}
}
